/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ModelingInColor.ComponentConnectivity.ProductSale;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval
 * @alias ProductSale
 */
public class ProductSale {
    /**  */
    public int assessTimelinessOfShipments() {
        return -1;
    }

    public int doesDateMeetDueDate() {
        return -1;
    }
}


